package cn.pluss.platform.exception;

/**
 * 未授权异常
 * @author SSS
 */
public class UnauthorizedException extends RuntimeException {

    public UnauthorizedException(String msg) {
        super(msg);
    }
}
